1. www.muensterschezeitung.de
  2. >
  3. Leben-und-erleben
  4. >
  5. Digitales
  6. >
  7. Update nötig: Zoom-Software auf Macs unsicher

  8. >

Sicherheitslücke

Update nötig: Zoom-Software auf Macs unsicher

Berlin (dpa/tmn)

Eine gravierende Schwachstelle im Zoom-Client für Mac-Rechner sollte Nutzerinnen und Nutzer auf den Plan rufen. Mit dem Einspielen einer Aktualisierung können sie die Gefahr bannen.

Von dpa

Mac-User sollten ihre Zoom-Client-Software aktualisieren, um eine kritische Schwachstelle zu beheben. Foto: Zacharie Scheurer/dpa-tmn

Zoom hat eine Schwachstelle mit hohem Sicherheitsrisiko in seiner Videokonferenz-Software für Apple-Rechner mit dem Betriebssystem MacOS gemeldet. Eine aktualisierte Version des Programms, in der die Sicherheitslücke geschlossen ist, steht aber bereits zum Download und zur Installation bereit.

Der entsprechende Download-Link findet sich im Download-Center auf der Zoom-Seite. Die Schwachstelle (CVE-2022-28762) wird als kritisch eingestuft, weil Angreifer darüber die volle Kontrolle über Zoom-Apps übernehmen und damit Videokonferenzen beispielsweise stören oder ganz sprengen könnten.

Startseite
ANZEIGE